version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tendermint-\$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/ \
  https://github.com/tendermint/tendermint/tags .*/v?(\d\S*)\.tar\.gz
